Bug 70992 - move to -Extra
move to -Extra
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-switchmail (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-07 13:01 EDT by Havoc Pennington
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-10 11:25:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-08-07 13:01:02 EDT
Desktop file would be better with X-Red-Hat-Extra instead of X-Red-Hat-Base.
See thread on internal mailing list.
Comment 1 Ngo Than 2002-08-07 15:29:28 EDT
it's fixed in 0.5.11-1
Comment 2 David Lawrence 2006-04-10 11:25:22 EDT
Closing due to inactivity. Please feel free to reopen this bug or refile this
bug against the latest release Fedora Core if you feel this bug is still
relevant today.

Thank you

Note You need to log in before you can comment on or make changes to this bug.